@font-face {
    font-family: 'SF Pro Text';
    src: url('SFProText-SemiboldItalic.woff2') format('woff2'),
        url('SFProText-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SFProText-Medium.woff2') format('woff2'),
        url('SFProText-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SFProText-RegularItalic.woff2') format('woff2'),
        url('SFProText-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SFProText-Semibold.woff2') format('woff2'),
        url('SFProText-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/fonts/SFProText-MediumItalic.woff2') format('woff2'),
        url('/fonts/SFProText-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/fonts/SFProText-Regular.woff2') format('woff2'),
        url('/fonts/SFProText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/fonts/SFProText-Heavy.woff2') format('woff2'),
        url('/fonts/SFProText-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/fonts/SFProText-HeavyItalic.woff2') format('woff2'),
        url('/fonts/SFProText-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/fonts/SFProText-LightItalic.woff2') format('woff2'),
        url('/fonts/SFProText-LightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/fonts/SFProText-Light.woff2') format('woff2'),
        url('/fonts/SFProText-Light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/fonts/SFProText-BoldItalic.woff2') format('woff2'),
        url('/fonts/SFProText-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('/fonts/SFProText-Bold.woff2') format('woff2'),
        url('/fonts/SFProText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}





html {
    height: 100%;
}

body {
    font-family: "SF Pro Text", Helvetica;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.3em;
    padding: 0;
    margin: 0;
    min-height: 100%;
}
strong {
    font-weight: 500;
}
h1,h2,h3,h4,h5,h6{
    font-family: "SF Pro Text",sans-serif;
    font-weight: 900;
}
.text-primary {
    color:red !important;
}
form {
    width: 480px;
    margin: 20px 0;
}
p{
    margin-bottom: 1.2em;
}
.group {
    background: white;
    box-shadow: 0 7px 14px 0 rgba(49, 49, 93, 0.10), 0 3px 6px 0 rgba(0, 0, 0, 0.08);
    border-radius: 0px;
    margin-bottom: 20px;
    padding:20px;
}

label {
    position: relative;
    color: #686e75;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
    margin-left: 20px;
    display: flex;
    flex-direction: row;
}

.group label:not(:last-child) {
    border-bottom: 1px solid #F0F5FA;
}

label > span {
    width: 120px;
    text-align: right;
    margin-right: 30px;
}

.field {
    background: transparent;
    font-weight: 300;
    border: 0;
    color: #31325F;
    outline: none;
    flex: 1;
    padding-right: 10px;
    padding-left: 10px;
    cursor: text;
}

.field::-webkit-input-placeholder {
    color: #CFD7E0;
}

.field::-moz-placeholder {
    color: #CFD7E0;
}

button {
    float: left;
    display: block;
    background: #ff0000;
    color: white;
    box-shadow: 0 7px 14px 0 rgba(49, 49, 93, 0.10), 0 3px 6px 0 rgba(0, 0, 0, 0.08);
    border-radius: 0px;
    border: 0;
    margin-top: 10px;
    font-size: 15px;
    font-weight: 400;
    width: 100%;
    height: 50px;
    line-height: 38px;
    outline: none;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 600;
}

button:focus {
    background: #ff0000;
}

button:active {
    background: #ff0000;
}

.outcome {
    float: left;
    width: 100%;
    padding-top: 8px;
    min-height: 24px;
    text-align: center;
}

.success,
.error {
    display: none;
    font-size: 13px;
}

.success.visible,
.error.visible {
    display: inline;
}

.error {
    color: #97261c;
}

.success {
    color: #ff0000;
}

.success .token {
    font-weight: 500;
    font-size: 13px;
}


/* MARQUEE */
.marquee {
    height: 30px;
    padding: 5px 0px;
    display: flex;
    align-items: center;
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #ff0000;
}
.marquee div {
    display: block;
    width: 200%;
    height: 20px;
    position: absolute;
    overflow: hidden;
    animation: marquee 30s linear infinite;
    background: url('/img/banner-new.svg');
    background-size: 430px;
    background-position: center;
}
@keyframes marquee{
    0%{
    left:0
    }
    100%{
        left:-100%
    }
}

.navbar-brand {
    display: inline-block;
    width: 200px;
    height: 70px;
    text-indent: -9999px;
    background: url('/img/logoNew.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

#logo-wrapper{
    margin:20px 0;
    padding-bottom:20px;
    border-bottom: 1px solid #dee2e6;
}


/* Steps */
.steps-wrapper {
    position:sticky;
    top:30px;
  }
  .step {
      position: relative;
  }
  
  .step:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0px;
    top: 0px;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 2px #dee2e6;
  }
  
  .step:after {
      content: "";
      position: absolute;
      width: 20px;
      height: 20px;
      left: 0;
      top: 0;
      background: #dee2e6;
      border-radius: 50%;
      box-shadow: 0px 0px 0px 3px white inset;
  }
  .step.active:after{
    background:black;
  }
  .step.active:before{
     box-shadow: 0px 0px 0px 2px black;
  
  }
  .step h6 {
      padding-left: 40px;
  }
  
  .step p {
      padding-left: 40px;
      position: relative;
  
  }
  .step p:before {
      content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #dee2e6;
    left: 10px;
    top: 0px;}